<?xml version="1.0" encoding="UTF-8"?>
<Window caption="0,0,0,30" size="599,420">
  <Font name="宋体" size="12" default="true" />
  <Font name="宋体" size="16" />
  <Font name="宋体" size="24"  />
  <VerticalLayout  bkimage=".\home\PleaseConnect.PNG"  bordersize="1" bordercolor="#FF39BFD7" inset="1, 1, 1, 1">
    <Button name="CloseButton" normalimage=".\home\closebt1.png" hotimage=".\home\closebt2.png" pushedimage=".\home\closebt1.png" float="true" pos="574,8,590,24"></Button>
    <Button name="LinkLable" text="{c #FFFFFF}我已连接,但无法识别.请点击这里{/c}" showhtml="true" font="2" pos="180,380,420,400" textcolor="#FF00FF00" float="true"></Button>
  </VerticalLayout>
</Window>